/* Responsive Style Sheet */

/********************** 320+ Pixel Styles **********************/
@media screen and (min-width: 320px) {
/***************************************************************/

/* Responsive Grid */
.cs1,.cs2,.cs3,.cs4,.cs5,.cs6,.cs7,.cs8,.cs9,.cs10,.cs11,.cs12{width:300px;}
.cs2 .cs1,.cs3 .cs1,.cs3 .cs2,.cs4 .cs1,.cs4 .cs2,.cs4 .cs3,.cs5 .cs1,.cs5 .cs2,.cs5 .cs3,.cs5 .cs4,.cs6 .cs1,.cs6 .cs2,.cs6 .cs3,.cs6 .cs4,.cs6 .cs5,.cs7 .cs1,.cs7 .cs2,.cs7 .cs3,.cs7 .cs4,.cs7 .cs5,.cs7 .cs6,.cs8 .cs1,.cs8 .cs2,.cs8 .cs3,.cs8 .cs4,.cs8 .cs5,.cs8 .cs6,.cs8 .cs7,.cs9 .cs1,.cs9 .cs2,.cs9 .cs3,.cs9 .cs4,.cs9 .cs5,.cs9 .cs6,.cs9 .cs7,.cs9 .cs8,.cs10 .cs1,.cs10 .cs2,.cs10 .cs3,.cs10 .cs4,.cs10 .cs5,.cs10 .cs6,.cs10 .cs7,.cs10 .cs8,.cs10 .cs9,.cs11 .cs1,.cs11 .cs2,.cs11 .cs3,.cs11 .cs4,.cs11 .cs5,.cs11 .cs6,.cs11 .cs7,.cs11 .cs8,.cs11 .cs9,.cs11 .cs10,.cs12 .cs1,.cs12 .cs2,.cs12 .cs3,.cs12 .cs4,.cs12 .cs5,.cs12 .cs6,.cs12 .cs7,.cs12 .cs8,.cs12 .cs9,.cs12 .cs10,.cs12 .cs11{width:300px;margin-left:0px;margin-right:0px;}

/* Non Grid Columns */
.half {
width: 100%;
margin: 0;
}
.quarter {
width: 100%;
margin: 0;
}

/* Content */
.content{
width: 320px;
}

/* Main Navigation Menubar */
.menubar .nav_list_item {
display: block;
width: 100%;
border-bottom: 1px solid #555;
}

/* Navigation - Children */
.menubar .nav_children {
position: relative;
width: 100%;
box-shadow: none;
border: none;
}

/* Full View Button */
.full_view {
display: block;
}

/* Pagination - Results */
.pages {
float: none;
width: 100%;
text-align: center;
font-size: 1.2em;
}

.results {
float: none;
width: 100%;
text-align: center;
font-size: 1.2em;
}

/* Quick Actions */
.action_list li {
display: block;
border: none;
line-height: 1.8em;
white-space: nowrap;
}

/* Actions */
.actions .refine_list {
float: none;
padding: 0 0 .5em 0;
width:100%;
}
.action_links {
float: none;
}

/* Admin Table Nav */
.menubar_table ul li {
width: 100%;
}

/* Body Images */
.body_img_r_50 {
width: 100%;
margin: 20px 0 20px 0;
}
.body_img_r_33 {
width: 100%;
margin: 20px 0 20px 0;
}

/* Body Video */
.rating {
text-align: left;
}
.stars {
margin: 0 0 .5em 0;
}

/* End 320+ Pixel Styles */ } /*********************************/



/********************** 480+ Pixel Styles **********************/
@media screen and (min-width: 480px) {
/***************************************************************/

/* Responsive Grid */
.cs1,.cs2,.cs3,.cs4,.cs5,.cs6,.cs7,.cs8,.cs9,.cs10,.cs11,.cs12{width:460px;}
.cs2 .cs1,.cs3 .cs1,.cs3 .cs2,.cs4 .cs1,.cs4 .cs2,.cs4 .cs3,.cs5 .cs1,.cs5 .cs2,.cs5 .cs3,.cs5 .cs4,.cs6 .cs1,.cs6 .cs2,.cs6 .cs3,.cs6 .cs4,.cs6 .cs5,.cs7 .cs1,.cs7 .cs2,.cs7 .cs3,.cs7 .cs4,.cs7 .cs5,.cs7 .cs6,.cs8 .cs1,.cs8 .cs2,.cs8 .cs3,.cs8 .cs4,.cs8 .cs5,.cs8 .cs6,.cs8 .cs7,.cs9 .cs1,.cs9 .cs2,.cs9 .cs3,.cs9 .cs4,.cs9 .cs5,.cs9 .cs6,.cs9 .cs7,.cs9 .cs8,.cs10 .cs1,.cs10 .cs2,.cs10 .cs3,.cs10 .cs4,.cs10 .cs5,.cs10 .cs6,.cs10 .cs7,.cs10 .cs8,.cs10 .cs9,.cs11 .cs1,.cs11 .cs2,.cs11 .cs3,.cs11 .cs4,.cs11 .cs5,.cs11 .cs6,.cs11 .cs7,.cs11 .cs8,.cs11 .cs9,.cs11 .cs10,.cs12 .cs1,.cs12 .cs2,.cs12 .cs3,.cs12 .cs4,.cs12 .cs5,.cs12 .cs6,.cs12 .cs7,.cs12 .cs8,.cs12 .cs9,.cs12 .cs10,.cs12 .cs11{width:460px;margin-left:0px;margin-right:0px;}

/* Non Grid Columns */
.half {
width: 45%;
margin: 0 2% 0 0;
}
.third {
float: left;
width: 30%;
margin: 0 2% 0 0;
}
.quarter {
float: left;
width: 22%;
margin: 0 2% 0 0;
}

/* Content */
.content{
width: 480px;
}

/* Main Navigation Menubar */
.menubar .nav_list_item {
display: block;
width: 100%;
border-bottom: 1px solid #555;
}

/* Navigation - Children */
.menubar .nav_children {
position: relative;
width: 100%;
}

/* End 480+ Pixel Styles */ } /*********************************/



/********************** 600+ Pixel Styles **********************/
@media screen and (min-width: 600px) {
/***************************************************************/

/* Responsive Grid */
/* Single Column Option
.cs1,.cs2,.cs3,.cs4,.cs5,.cs6,.cs7,.cs8,.cs9,.cs10,.cs11,.cs12{width:580px;}
.cs2 .cs1,.cs3 .cs1,.cs3 .cs2,.cs4 .cs1,.cs4 .cs2,.cs4 .cs3,.cs5 .cs1,.cs5 .cs2,.cs5 .cs3,.cs5 .cs4,.cs6 .cs1,.cs6 .cs2,.cs6 .cs3,.cs6 .cs4,.cs6 .cs5,.cs7 .cs1,.cs7 .cs2,.cs7 .cs3,.cs7 .cs4,.cs7 .cs5,.cs7 .cs6,.cs8 .cs1,.cs8 .cs2,.cs8 .cs3,.cs8 .cs4,.cs8 .cs5,.cs8 .cs6,.cs8 .cs7,.cs9 .cs1,.cs9 .cs2,.cs9 .cs3,.cs9 .cs4,.cs9 .cs5,.cs9 .cs6,.cs9 .cs7,.cs9 .cs8,.cs10 .cs1,.cs10 .cs2,.cs10 .cs3,.cs10 .cs4,.cs10 .cs5,.cs10 .cs6,.cs10 .cs7,.cs10 .cs8,.cs10 .cs9,.cs11 .cs1,.cs11 .cs2,.cs11 .cs3,.cs11 .cs4,.cs11 .cs5,.cs11 .cs6,.cs11 .cs7,.cs11 .cs8,.cs11 .cs9,.cs11 .cs10,.cs12 .cs1,.cs12 .cs2,.cs12 .cs3,.cs12 .cs4,.cs12 .cs5,.cs12 .cs6,.cs12 .cs7,.cs12 .cs8,.cs12 .cs9,.cs12 .cs10,.cs12 .cs11{width:580px;margin-left:0px;margin-right:0px;}*/

/* Two Column Option */
.cs1,.cs2,.cs3,.cs4,.cs5,.cs6,.cs7,.cs8,.cs9,.cs10,.cs11{width:260px;}.cs12{width:544px;}
.cs2 .cs1,.cs3 .cs1,.cs3 .cs2,.cs4 .cs1,.cs4 .cs2,.cs4 .cs3,.cs5 .cs1,.cs5 .cs2,.cs5 .cs3,.cs5 .cs4,.cs6 .cs1,.cs6 .cs2,.cs6 .cs3,.cs6 .cs4,.cs6 .cs5,.cs7 .cs1,.cs7 .cs2,.cs7 .cs3,.cs7 .cs4,.cs7 .cs5,.cs7 .cs6,.cs8 .cs1,.cs8 .cs2,.cs8 .cs3,.cs8 .cs4,.cs8 .cs5,.cs8 .cs6,.cs8 .cs7,.cs9 .cs1,.cs9 .cs2,.cs9 .cs3,.cs9 .cs4,.cs9 .cs5,.cs9 .cs6,.cs9 .cs7,.cs9 .cs8,.cs10 .cs1,.cs10 .cs2,.cs10 .cs3,.cs10 .cs4,.cs10 .cs5,.cs10 .cs6,.cs10 .cs7,.cs10 .cs8,.cs10 .cs9,.cs11 .cs1,.cs11 .cs2,.cs11 .cs3,.cs11 .cs4,.cs11 .cs5,.cs11 .cs6,.cs11 .cs7,.cs11 .cs8,.cs11 .cs9,.cs11 .cs10,.cs12 .cs1,.cs12 .cs2,.cs12 .cs3,.cs12 .cs4,.cs12 .cs5,.cs12 .cs6,.cs12 .cs7,.cs12 .cs8,.cs12 .cs9,.cs12 .cs10,.cs12 .cs11{width:260px;margin-left:0px;margin-right:10px;}

/* Content */
.content{
width: 600px;
}

/* Main Navigation Menubar */
.menubar .nav_list_item {
display: inline;
width: auto;
border: none;
}

/* Navigation - Children */
.menubar .nav_children {
position: absolute;
width: 20em;
list-style: none;
overflow: hidden;
position: absolute;
width: 20em;
line-height: 1.2em;
margin: 0;
padding: 0 0 2px 0;
z-index: 2;
background: #222222;
border: 1px solid #222222;
-webkit-box-shadow: 0px 5px 10px #000000;
-moz-box-shadow: 0px 5px 10px #000000;
box-shadow: 0px 5px 10px #000000;
}

/* Admin Table Nav */
.menubar_table ul li {
width: auto;
}

/* Body Images */
.body_img_r_50 {
width: 48%;
margin: 20px 0 20px 20px;
}
.body_img_r_33 {
width: 31%;
margin: 20px 0 20px 20px;
}

/* End 600+ Pixel Styles */ } /*********************************/


/********************** 768+ Pixel Styles **********************/
@media screen and (min-width: 768px) {
/***************************************************************/

/* Responsive Grid */
.cs1{width:40px;}.cs2{width:100px;}.cs3{width:160px;}.cs4{width:220px;}.cs5{width:280px;}.cs6{width:340px;}.cs7{width:400px;}.cs8{width:460px;}.cs9{width:520px;}.cs10{width:580px;}.cs11{width:640px;}.cs12{width:700px;}
.cs2 .cs1,.cs3 .cs1,.cs4 .cs1,.cs5 .cs1,.cs6 .cs1,.cs7 .cs1,.cs8 .cs1,.cs9 .cs1,.cs10 .cs1,.cs11 .cs1,.cs12 .cs1{width:40px;margin-left:10px;margin-right:10px;}
.cs3 .cs2,.cs4 .cs2,.cs5 .cs2,.cs6 .cs2,.cs7 .cs2,.cs8 .cs2,.cs9 .cs2,.cs10 .cs2,.cs11 .cs2,.cs12 .cs2{width:100px;margin-left:10px;margin-right:10px;}
.cs4 .cs3,.cs5 .cs3,.cs6 .cs3,.cs7 .cs3,.cs8 .cs3,.cs9 .cs3,.cs10 .cs3,.cs11 .cs3,.cs12 .cs3{width:160px;margin-left:10px;margin-right:10px;}
.cs5 .cs4,.cs6 .cs4,.cs7 .cs4,.cs8 .cs4,.cs9 .cs4,.cs10 .cs4,.cs11 .cs4,.cs12 .cs4{width:220px;margin-left:10px;margin-right:10px;}
.cs6 .cs5,.cs7 .cs5,.cs8 .cs5,.cs9 .cs5,.cs10 .cs5,.cs11 .cs5,.cs12 .cs5{width:280px;margin-left:10px;margin-right:10px;}
.cs7 .cs6,.cs8 .cs6,.cs9 .cs6,.cs10 .cs6,.cs11 .cs6,.cs12 .cs6{width:340px;margin-left:10px;margin-right:10px;}
.cs8 .cs7,.cs9 .cs7,.cs10 .cs7,.cs11 .cs7,.cs12 .cs7{width:400px;margin-left:10px;margin-right:10px;}
.cs9 .cs8,.cs10 .cs8,.cs11 .cs8,.cs12 .cs8{width:460px;margin-left:10px;margin-right:10px;}
.cs10 .cs9,.cs11 .cs9,.cs12 .cs9{width:520px;margin-left:10px;margin-right:10px;}
.cs11 .cs10,.cs12 .cs10{width:580px;margin-left:10px;margin-right:10px;}
.cs12 .cs11{width:640px;margin-left:10px;margin-right:10px;}

/* Content */
.content{
width: 720px;
}

/* Quick Actions */
.action_list li {
float: left;
}

/* Body Video */
.rating {
text-align: right;
}
.stars {
margin: 20px 0 .5em 0;
}

/* End 768+ Pixel Styles */ } /*********************************/


/********************** 1024+ Pixel Styles **********************/
@media screen and (min-width: 1024px) {
/***************************************************************/

/* Responsive Grid */
.cs1{width:60px;}.cs2{width:140px;}.cs3{width:220px;}.cs4{width:300px;}.cs5{width:380px;}.cs6{width:460px;}.cs7{width:540px;}.cs8{width:620px;}.cs9{width:700px;}.cs10{width:780px;}.cs11{width:860px;}.cs12{width:940px;}
.cs2 .cs1,.cs3 .cs1,.cs4 .cs1,.cs5 .cs1,.cs6 .cs1,.cs7 .cs1,.cs8 .cs1,.cs9 .cs1,.cs10 .cs1,.cs11 .cs1,.cs12 .cs1{width:60px;margin-left:10px;margin-right:10px;}
.cs3 .cs2,.cs4 .cs2,.cs5 .cs2,.cs6 .cs2,.cs7 .cs2,.cs8 .cs2,.cs9 .cs2,.cs10 .cs2,.cs11 .cs2,.cs12 .cs2{width:140px;margin-left:10px;margin-right:10px;}
.cs4 .cs3,.cs5 .cs3,.cs6 .cs3,.cs7 .cs3,.cs8 .cs3,.cs9 .cs3,.cs10 .cs3,.cs11 .cs3,.cs12 .cs3{width:220px;margin-left:10px;margin-right:10px;}
.cs5 .cs4,.cs6 .cs4,.cs7 .cs4,.cs8 .cs4,.cs9 .cs4,.cs10 .cs4,.cs11 .cs4,.cs12 .cs4{width:300px;margin-left:10px;margin-right:10px;}
.cs6 .cs5,.cs7 .cs5,.cs8 .cs5,.cs9 .cs5,.cs10 .cs5,.cs11 .cs5,.cs12 .cs5{width:380px;margin-left:10px;margin-right:10px;}
.cs7 .cs6,.cs8 .cs6,.cs9 .cs6,.cs10 .cs6,.cs11 .cs6,.cs12 .cs6{width:460px;margin-left:10px;margin-right:10px;}
.cs8 .cs7,.cs9 .cs7,.cs10 .cs7,.cs11 .cs7,.cs12 .cs7{width:540px;margin-left:10px;margin-right:10px;}
.cs9 .cs8,.cs10 .cs8,.cs11 .cs8,.cs12 .cs8{width:620px;margin-left:10px;margin-right:10px;}
.cs10 .cs9,.cs11 .cs9,.cs12 .cs9{width:700px;margin-left:10px;margin-right:10px;}
.cs11 .cs10,.cs12 .cs10{width:780px;margin-left:10px;margin-right:10px;}
.cs12 .cs11{width:860px;margin-left:10px;margin-right:10px;}

/* Content */
.content{
width: 960px;
}

/* Full View Button */
.full_view {
display: none;
}


/* Pagination - Results */
.pages {
float: left;
width: 70%;
text-align: left;
font-size: 1em;
}
.results {
float: right;
width: 30%;
text-align: right;
font-size: 1em;
}

/* Actions */
.actions .refine_list {
float: left;
padding: 0 0 .5em 0;
width: 48%;
}
.action_links {
float: right;
}

/* End 1024+ Pixel Styles */ } /*********************************/


/********************** 1200+ Pixel Styles **********************/
@media screen and (min-width: 1200px) {
/***************************************************************/

/* Responsive Grid */
.cs1{width:72px;}.cs2{width:164px;}.cs3{width:256px;}.cs4{width:348px;}.cs5{width:440px;}.cs6{width:532px;}.cs7{width:624px;}.cs8{width:716px;}.cs9{width:808px;}.cs10{width:900px;}.cs11{width:992px;}.cs12{width:1084px;}
.cs2 .cs1,.cs3 .cs1,.cs4 .cs1,.cs5 .cs1,.cs6 .cs1,.cs7 .cs1,.cs8 .cs1,.cs9 .cs1,.cs10 .cs1,.cs11 .cs1,.cs12 .cs1{width:72px;margin-left:10px;margin-right:10px;}
.cs3 .cs2,.cs4 .cs2,.cs5 .cs2,.cs6 .cs2,.cs7 .cs2,.cs8 .cs2,.cs9 .cs2,.cs10 .cs2,.cs11 .cs2,.cs12 .cs2{width:164px;margin-left:10px;margin-right:10px;}
.cs4 .cs3,.cs5 .cs3,.cs6 .cs3,.cs7 .cs3,.cs8 .cs3,.cs9 .cs3,.cs10 .cs3,.cs11 .cs3,.cs12 .cs3{width:256px;margin-left:10px;margin-right:10px;}
.cs5 .cs4,.cs6 .cs4,.cs7 .cs4,.cs8 .cs4,.cs9 .cs4,.cs10 .cs4,.cs11 .cs4,.cs12 .cs4{width:348px;margin-left:10px;margin-right:10px;}
.cs6 .cs5,.cs7 .cs5,.cs8 .cs5,.cs9 .cs5,.cs10 .cs5,.cs11 .cs5,.cs12 .cs5{width:440px;margin-left:10px;margin-right:10px;}
.cs7 .cs6,.cs8 .cs6,.cs9 .cs6,.cs10 .cs6,.cs11 .cs6,.cs12 .cs6{width:532px;margin-left:10px;margin-right:10px;}
.cs8 .cs7,.cs9 .cs7,.cs10 .cs7,.cs11 .cs7,.cs12 .cs7{width:624px;margin-left:10px;margin-right:10px;}
.cs9 .cs8,.cs10 .cs8,.cs11 .cs8,.cs12 .cs8{width:716px;margin-left:10px;margin-right:10px;}
.cs10 .cs9,.cs11 .cs9,.cs12 .cs9{width:808px;margin-left:10px;margin-right:10px;}
.cs11 .cs10,.cs12 .cs10{width:900px;margin-left:10px;margin-right:10px;}
.cs12 .cs11{width:992px;margin-left:10px;margin-right:10px;}

/* Content */
.content{
width: 1104px;
}

/* End 1200+ Pixel Styles */ } /*********************************/


/********************** 1500+ Pixel Styles **********************/
@media screen and (min-width: 1500px) {
/***************************************************************/

/* Responsive Grid */
.cs1{width:100px;}.cs2{width:220px;}.cs3{width:340px;}.cs4{width:460px;}.cs5{width:580px;}.cs6{width:700px;}.cs7{width:820px;}.cs8{width:940px;}.cs9{width:1060px;}.cs10{width:1180px;}.cs11{width:1300px;}.cs12{width:1420px;}
.cs2 .cs1,.cs3 .cs1,.cs4 .cs1,.cs5 .cs1,.cs6 .cs1,.cs7 .cs1,.cs8 .cs1,.cs9 .cs1,.cs10 .cs1,.cs11 .cs1,.cs12 .cs1{width:100px;margin-left:10px;margin-right:10px;}
.cs3 .cs2,.cs4 .cs2,.cs5 .cs2,.cs6 .cs2,.cs7 .cs2,.cs8 .cs2,.cs9 .cs2,.cs10 .cs2,.cs11 .cs2,.cs12 .cs2{width:220px;margin-left:10px;margin-right:10px;}
.cs4 .cs3,.cs5 .cs3,.cs6 .cs3,.cs7 .cs3,.cs8 .cs3,.cs9 .cs3,.cs10 .cs3,.cs11 .cs3,.cs12 .cs3{width:340px;margin-left:10px;margin-right:10px;}
.cs5 .cs4,.cs6 .cs4,.cs7 .cs4,.cs8 .cs4,.cs9 .cs4,.cs10 .cs4,.cs11 .cs4,.cs12 .cs4{width:460px;margin-left:10px;margin-right:10px;}
.cs6 .cs5,.cs7 .cs5,.cs8 .cs5,.cs9 .cs5,.cs10 .cs5,.cs11 .cs5,.cs12 .cs5{width:580px;margin-left:10px;margin-right:10px;}
.cs7 .cs6,.cs8 .cs6,.cs9 .cs6,.cs10 .cs6,.cs11 .cs6,.cs12 .cs6{width:700px;margin-left:10px;margin-right:10px;}
.cs8 .cs7,.cs9 .cs7,.cs10 .cs7,.cs11 .cs7,.cs12 .cs7{width:820px;margin-left:10px;margin-right:10px;}
.cs9 .cs8,.cs10 .cs8,.cs11 .cs8,.cs12 .cs8{width:940px;margin-left:10px;margin-right:10px;}
.cs10 .cs9,.cs11 .cs9,.cs12 .cs9{width:1060px;margin-left:10px;margin-right:10px;}
.cs11 .cs10,.cs12 .cs10{width:1180px;margin-left:10px;margin-right:10px;}
.cs12 .cs11{width:1300px;margin-left:10px;margin-right:10px;}

/* Content */
.content{
width: 1440px;
}

/* End 1500+ Pixel Styles */ } /*********************************/


/********************** 1800+ Pixel Styles **********************/
@media screen and (min-width: 1800px) {
/***************************************************************/

/* Responsive Grid */
.cs1{width:125px;}.cs2{width:270px;}.cs3{width:415px;}.cs4{width:560px;}.cs5{width:705px;}.cs6{width:850px;}.cs7{width:995px;}.cs8{width:1140px;}.cs9{width:1285px;}.cs10{width:1430px;}.cs11{width:1575px;}.cs12{width:1720px;}
.cs2 .cs1,.cs3 .cs1,.cs4 .cs1,.cs5 .cs1,.cs6 .cs1,.cs7 .cs1,.cs8 .cs1,.cs9 .cs1,.cs10 .cs1,.cs11 .cs1,.cs12 .cs1{width:125px;margin-left:10px;margin-right:10px;}
.cs3 .cs2,.cs4 .cs2,.cs5 .cs2,.cs6 .cs2,.cs7 .cs2,.cs8 .cs2,.cs9 .cs2,.cs10 .cs2,.cs11 .cs2,.cs12 .cs2{width:270px;margin-left:10px;margin-right:10px;}
.cs4 .cs3,.cs5 .cs3,.cs6 .cs3,.cs7 .cs3,.cs8 .cs3,.cs9 .cs3,.cs10 .cs3,.cs11 .cs3,.cs12 .cs3{width:415px;margin-left:10px;margin-right:10px;}
.cs5 .cs4,.cs6 .cs4,.cs7 .cs4,.cs8 .cs4,.cs9 .cs4,.cs10 .cs4,.cs11 .cs4,.cs12 .cs4{width:480px;margin-left:10px;margin-right:10px;}
.cs6 .cs5,.cs7 .cs5,.cs8 .cs5,.cs9 .cs5,.cs10 .cs5,.cs11 .cs5,.cs12 .cs5{width:560px;margin-left:10px;margin-right:10px;}
.cs7 .cs6,.cs8 .cs6,.cs9 .cs6,.cs10 .cs6,.cs11 .cs6,.cs12 .cs6{width:705px;margin-left:10px;margin-right:10px;}
.cs8 .cs7,.cs9 .cs7,.cs10 .cs7,.cs11 .cs7,.cs12 .cs7{width:850px;margin-left:10px;margin-right:10px;}
.cs9 .cs8,.cs10 .cs8,.cs11 .cs8,.cs12 .cs8{width:995px;margin-left:10px;margin-right:10px;}
.cs10 .cs9,.cs11 .cs9,.cs12 .cs9{width:1140px;margin-left:10px;margin-right:10px;}
.cs11 .cs10,.cs12 .cs10{width:1285px;margin-left:10px;margin-right:10px;}
.cs12 .cs11{width:1430px;margin-left:10px;margin-right:10px;}

/* Content */
.content{
width: 1740px;
}

/* End 1800+ Pixel Styles */ } /*********************************/


/********************** 2100+ Pixel Styles **********************/
@media screen and (min-width: 2100px) {
/***************************************************************/

/* Responsive Grid */
.cs1{width:150px;}.cs2{width:320px;}.cs3{width:490px;}.cs4{width:660px;}.cs5{width:830px;}.cs6{width:1000px;}.cs7{width:1170px;}.cs8{width:1340px;}.cs9{width:1510px;}.cs10{width:1680px;}.cs11{width:1850px;}.cs12{width:2020px;}
.cs2 .cs1,.cs3 .cs1,.cs4 .cs1,.cs5 .cs1,.cs6 .cs1,.cs7 .cs1,.cs8 .cs1,.cs9 .cs1,.cs10 .cs1,.cs11 .cs1,.cs12 .cs1{width:125px;margin-left:10px;margin-right:10px;}
.cs3 .cs2,.cs4 .cs2,.cs5 .cs2,.cs6 .cs2,.cs7 .cs2,.cs8 .cs2,.cs9 .cs2,.cs10 .cs2,.cs11 .cs2,.cs12 .cs2{width:320px;margin-left:10px;margin-right:10px;}
.cs4 .cs3,.cs5 .cs3,.cs6 .cs3,.cs7 .cs3,.cs8 .cs3,.cs9 .cs3,.cs10 .cs3,.cs11 .cs3,.cs12 .cs3{width:490px;margin-left:10px;margin-right:10px;}
.cs5 .cs4,.cs6 .cs4,.cs7 .cs4,.cs8 .cs4,.cs9 .cs4,.cs10 .cs4,.cs11 .cs4,.cs12 .cs4{width:660px;margin-left:10px;margin-right:10px;}
.cs6 .cs5,.cs7 .cs5,.cs8 .cs5,.cs9 .cs5,.cs10 .cs5,.cs11 .cs5,.cs12 .cs5{width:830px;margin-left:10px;margin-right:10px;}
.cs7 .cs6,.cs8 .cs6,.cs9 .cs6,.cs10 .cs6,.cs11 .cs6,.cs12 .cs6{width:1000px;margin-left:10px;margin-right:10px;}
.cs8 .cs7,.cs9 .cs7,.cs10 .cs7,.cs11 .cs7,.cs12 .cs7{width:1170px;margin-left:10px;margin-right:10px;}
.cs9 .cs8,.cs10 .cs8,.cs11 .cs8,.cs12 .cs8{width:1510px;margin-left:10px;margin-right:10px;}
.cs10 .cs9,.cs11 .cs9,.cs12 .cs9{width:1680px;margin-left:10px;margin-right:10px;}
.cs11 .cs10,.cs12 .cs10{width:1850px;margin-left:10px;margin-right:10px;}
.cs12 .cs11{width:2020px;margin-left:10px;margin-right:10px;}

/* Content */
.content{
width: 2040px;
}

/* End 2100+ Pixel Styles */ } /*********************************/








